{% extends 'base.html.twig' %}

{% block title %}Testimonios index{% endblock %}

{% block body %}
    <h1>Testimonios index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Testimonio</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for testimonio in testimonios %}
            <tr>
                <td>{{ testimonio.id }}</td>
                <td>{{ testimonio.fecha ? testimonio.fecha|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ testimonio.testimonio }}</td>
                <td>
                    <a href="{{ path('testimonios_show', {'id': testimonio.id}) }}">show</a>
                    <a href="{{ path('testimonios_edit', {'id': testimonio.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('testimonios_new') }}">Create new</a>
{% endblock %}
